Systemkrav | Adobe Acrobat DC-app for mobile enheter

Plattformer som støttes

  • iOS 8 eller nyere
  • Android 4 eller nyere

 Adobe

Få hjelp raskere og enklere

Ny bruker?